Bug 1032171 - [abrt] seahorse-3.10.0-1.fc20: seahorse_exportable_prompt: Process /usr/bin/seahorse was killed by signal 11 (SIGSEGV)
[abrt] seahorse-3.10.0-1.fc20: seahorse_exportable_prompt: Process /usr/bin/s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: seahorse (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:03f60dce30d4105bac91c96a28d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-19 11:25 EST by Juraci Paixão Kröhling
Modified: 2015-06-29 09:02 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 09:02:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.35 KB, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: core_backtrace (10.46 KB, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: dso_list (11.48 KB, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: environ (997 bytes, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: maps (58.85 KB, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: open_fds (1.64 KB, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-11-19 11:25 EST, Juraci Paixão Kröhling
no flags Details

  None (edit)
Description Juraci Paixão Kröhling 2013-11-19 11:25:06 EST
Description of problem:
This happened during the build of GateIn, during the compilation of the GWT modules. I can try to slim this to a small reproducible, but the easiest for now to reproduce is to compile GateIn locally by following the README on https://github.com/gatein/gatein-portal . Also, this can be seen in the output (not sure if it's included in any of the attached files): 

[INFO] --- gwt-maven-plugin:2.1.0:compile (default) @ exo.portal.gwtGadgets ---
Downloading: http://download.devel.redhat.com/brewroot/repos/jb-jpp-6-build/latest/maven/jakarta-regexp/jakarta-regexp/1.4/jakarta-regexp-1.4.pom
Downloaded: http://download.devel.redhat.com/brewroot/repos/jb-jpp-6-build/latest/maven/jakarta-regexp/jakarta-regexp/1.4/jakarta-regexp-1.4.pom (0 B at 0.0 KB/sec)
[INFO] auto discovered modules [org.gatein.management.gadget.mop.exportimport.ExportImport]
[INFO] Compiling module org.gatein.management.gadget.mop.exportimport.ExportImport
[INFO]    Compiling 6 permutations
[INFO]       Compiling permutation 0...
[INFO]       Process output
[INFO]          Compiling
[INFO]             Compiling permutation 1...
[INFO]       Process output
[INFO]          Compiling
[INFO]             Compiling permutation 3...
[INFO]       Process output
[INFO]          Compiling
[INFO]             Compiling permutation 2...
[INFO]       Compiling permutation 4...
[INFO]       Compiling permutation 5...
[INFO]    Compile of permutations succeeded
*** Error in `java': double free or corruption (out): 0x00007f0584258700 ***
======= Backtrace: =========
/lib64/libc.so.6(+0x75d9f)[0x7f05899d3d9f]
/lib64/libc.so.6(+0x7d098)[0x7f05899db098]
/lib64/libc.so.6(fclose+0x14d)[0x7f05899c9bfd]
/usr/lib64/libabrt-java-connector.so(Agent_OnUnload+0x48)[0x7f05837b8548]
/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre-abrt/lib/amd64/server/libjvm.so(+0x8dcc3b)[0x7f0589248c3b]
/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre-abrt/lib/amd64/server/libjvm.so(+0x5ce967)[0x7f0588f3a967]
/usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre-abrt/lib/amd64/server/libjvm.so(JVM_Halt+0x30)[0x7f0588f78b10]
[0x7f057eab65ec]
======= Memory map: ========
00400000-00401000 r-xp 00000000 fd:03 527300                             /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre-abrt/bin/java
00600000-00601000 r--p 00000000 fd:03 527300                             /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre-abrt/bin/java
00601000-00602000 rw-p 00001000 fd:03 527300                             /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre-abrt/bin/java
019ec000-01a0d000 rw-p 00000000 00:00 0                                  [heap]
d5a00000-d6f00000 rw-p 00000000 00:00 0 
d6f00000-e0000000 rw-p 00000000 00:00 0 
e0000000-e5000000 rw-p 00000000 00:00 0 
e5000000-f5500000 rw-p 00000000 00:00 0 
f5500000-100000000 rw-p 00000000 00:00 0 
7f0530000000-7f0530021000 rw-p 00000000 00:00 0 
7f0530021000-7f0534000000 ---p 00000000 00:00 0 
7f0538000000-7f0538021000 rw-p 00000000 00:00 0 
7f0538021000-7f053c000000 ---p 00000000 00:00 0 
7f053c000000-7f053c021000 rw-p 00000000 00:00 0 
7f053c021000-7f0540000000 ---p 00000000 00:00 0 
7f0540000000-7f0540021000 rw-p 00000000 00:00 0 
7f0540021000-7f0544000000 ---p 00000000 00:00 0 
7f0544000000-7f0544021000 rw-p 00000000 00:00 0 
7f0544021000-7f0548000000 ---p 00000000 00:00 0 
7f0548000000-7f05494a4000 rw-p 00000000 00:00 0 
7f05494a4000-7f054c000000 ---p 00000000 00:00 0 
7f054c000000-7f054dc4f000 rw-p 00000000 00:00 0 
7f054dc4f000-7f0550000000 ---p 00000000 00:00 0 
7f0550000000-7f0550021000 rw-p 00000000 00:00 0 
7f0550021000-7f0554000000 ---p 00000000 00:00 0 
7f0555ad7000-7f055c000000 r--p 00000000 fd:03 529162                     /usr/lib/locale/locale-archive
7f055c000000-7f055c021000 rw-p 00000000 00:00 0 
7f055c021000-7f0560000000 ---p 00000000 00:00 0 
7f0560000000-7f0560021000 rw-p 00000000 00:00 0 
7f0560021000-7f0564000000 ---p 00000000 00:00 0 
7f0564000000-7f0564021000 rw-p 00000000 00:00 0 
7f0564021000-7f0568000000 ---p 00000000 00:00 0 
7f0568000000-7f0568021000 rw-p 00000000 00:00 0 
7f0568021000-7f056c000000 ---p 00000000 00:00 0 
7f056ec13000-7f056ec16000 ---p 00000000 00:00 0 
7f056ec16000-7f056ed14000 rw-p 00000000 00:00 0 
7f056ed14000-7f056ed17000 ---p 00000000 00:00 0 
7f056ed17000-7f056ee15000 rw-p 00000000 00:00 0 
7f056ee15000-7f056ee18000 ---p 00000000 00:00 0 
7f056ee18000-7f056ef16000 rw-p 00000000 00:00 0                          [stack:928]
7f056ef16000-7f056ef1a000 r--s 000a2000 fd:03 527321                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/jsse.jar
7f056ef1a000-7f056ef4b000 rw-p 00000000 00:00 0 
7f056ef4b000-7f056ef61000 r-xp 00000000 fd:03 527358                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libnet.so
7f056ef61000-7f056f161000 ---p 00016000 fd:03 527358                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libnet.so
7f056f161000-7f056f162000 r--p 00016000 fd:03 527358                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libnet.so
7f056f162000-7f056f163000 rw-p 00017000 fd:03 527358                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libnet.so
7f056f163000-7f056f164000 ---p 00000000 00:00 0 
7f056f164000-7f056f264000 rw-p 00000000 00:00 0 
7f056f264000-7f056f267000 ---p 00000000 00:00 0 
7f056f267000-7f056f365000 rw-p 00000000 00:00 0                          [stack:922]
7f056f365000-7f056f368000 ---p 00000000 00:00 0 
7f056f368000-7f056f466000 rw-p 00000000 00:00 0                          [stack:921]
7f056f466000-7f056f469000 ---p 00000000 00:00 0 
7f056f469000-7f056f567000 rw-p 00000000 00:00 0                          [stack:920]
7f056f567000-7f056f570000 r--s 0025c000 fd:03 527329                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/resources.jar
7f056f570000-7f056f5ac000 rw-p 00000000 00:00 0 
7f056f5ac000-7f056f717000 r--s 01912000 fd:03 266807                     /home/jpkroehling/.m2/repository/com/google/gwt/gwt-dev/2.1.0/gwt-dev-2.1.0.jar
7f056f717000-7f056f7b5000 r--s 006c0000 fd:03 266619                     /home/jpkroehling/.m2/repository/com/google/gwt/gwt-user/2.1.0/gwt-user-2.1.0.jar
7f056f7b5000-7f056f7f8000 r--s 00273000 fd:03 266617                     /home/jpkroehling/.m2/repository/com/google/gwt/gwt-servlet/2.1.0/gwt-servlet-2.1.0.jar
7f056f7f8000-7f056f7fb000 ---p 00000000 00:00 0 
7f056f7fb000-7f056f8f9000 rw-p 00000000 00:00 0                          [stack:913]
7f056f8f9000-7f056f8fc000 ---p 00000000 00:00 0 
7f056f8fc000-7f056f9fa000 rw-p 00000000 00:00 0                          [stack:911]
7f056f9fa000-7f056f9fd000 ---p 00000000 00:00 0 
7f056f9fd000-7f056fafb000 rw-p 00000000 00:00 0                          [stack:910]
7f056fafb000-7f056fafc000 ---p 00000000 00:00 0 
7f056fafc000-7f0570000000 rw-p 00000000 00:00 0                          [stack:906]
7f0570000000-7f0570021000 rw-p 00000000 00:00 0 
7f0570021000-7f0574000000 ---p 00000000 00:00 0 
7f0574000000-7f0574021000 rw-p 00000000 00:00 0 
7f0574021000-7f0578000000 ---p 00000000 00:00 0 
7f0578000000-7f0578021000 rw-p 00000000 00:00 0 
7f0578021000-7f057c000000 ---p 00000000 00:00 0 
7f057c001000-7f057c002000 rw-p 00000000 00:00 0 
7f057c002000-7f057c004000 r--s 00005000 fd:03 136202                     /home/jpkroehling/.m2/repository/org/slf4j/slf4j-api/1.6.1/slf4j-api-1.6.1.jar
7f057c004000-7f057c022000 r--s 0014a000 fd:03 267528                     /home/jpkroehling/scratch/gatein-portal-3.6.x-prod/build/gatein-portal/gadgets/gwtGadgets/mvn-dependencies/gwt-gadgets-1.2.0.jar
7f057c022000-7f057c025000 r--s 00025000 fd:03 263899                     /home/jpkroehling/.m2/repository/commons-io/commons-io/2.1/commons-io-2.1.jar
7f057c025000-7f057c028000 r--s 0000c000 fd:03 262806                     /home/jpkroehling/.m2/repository/commons-fileupload/commons-fileupload/1.2.1/commons-fileupload-1.2.1.jar
7f057c028000-7f057c02c000 r--s 00029000 fd:03 266621                     /home/jpkroehling/.m2/repository/com/googlecode/gwtupload/gwtupload/0.6.3-compat/gwtupload-0.6.3-compat.jar
7f057c02c000-7f057c031000 r--s 00041000 fd:03 262819                     /home/jpkroehling/.m2/repository/commons-lang/commons-lang/2.6/commons-lang-2.6.jar
7f057c031000-7f057c04c000 r--s 00204000 fd:03 394818                     /home/jpkroehling/.m2/repository/org/jgroups/jgroups/2.6.22.Final/jgroups-2.6.22.Final.jar
7f057c04c000-7f057c053000 r--s 00072000 fd:03 262118                     /home/jpkroehling/.m2/repository/javax/mail/mail/1.4.4/mail-1.4.4.jar
7f057c053000-7f057c054000 r--s 00003000 fd:03 262122                     /home/jpkroehling/.m2/repository/javax/transaction/jta/1.1/jta-1.1.jar
7f057c054000-7f057c05b000 r--s 00066000 fd:03 262120                     /home/jpkroehling/.m2/repository/org/quartz-scheduler/quartz/1.8.4/quartz-1.8.4.jar
7f057c05b000-7f057c05d000 r--s 0000f000 fd:03 263170                     /home/jpkroehling/.m2/repository/javax/activation/activation/1.1.1/activation-1.1.1.jar
7f057c05d000-7f057c062000 r--s 0001d000 fd:03 394823                     /home/jpkroehling/.m2/repository/org/exoplatform/kernel/exo.kernel.component.common/2.4.4-GA/exo.kernel.component.common-2.4.4-GA.jar
7f057c062000-7f057c064000 r--s 0000d000 fd:03 395176                     /home/jpkroehling/.m2/repository/org/exoplatform/core/exo.core.component.security.core/2.5.4-GA/exo.core.component.security.core-2.5.4-GA.jar
7f057c064000-7f057c067000 r--s 0001f000 fd:03 262128                     /home/jpkroehling/.m2/repository/org/jibx/jibx-run/1.2.2/jibx-run-1.2.2.jar
7f057c067000-7f057c06d000 r--s 00030000 fd:03 1455092                    /home/jpkroehling/.m2/repository/org/gatein/common/common-common/2.1.1.Final/common-common-2.1.1.Final.jar
7f057c06d000-7f057c072000 r--s 00034000 fd:03 262124                     /home/jpkroehling/.m2/repository/commons-beanutils/commons-beanutils/1.8.3/commons-beanutils-1.8.3.jar
7f057c072000-7f057cc49000 rw-p 00000000 00:00 0 
7f057cc49000-7f057cdf7000 r--s 03e5f000 fd:03 527331                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/rt.jar
7f057cdf7000-7f057e54b000 rw-p 00000000 00:00 0 
7f057e54b000-7f057e54c000 ---p 00000000 00:00 0 
7f057e54c000-7f057e64c000 rw-p 00000000 00:00 0                          [stack:903]
7f057e64c000-7f057e64d000 ---p 00000000 00:00 0 
7f057e64d000-7f057e74d000 rw-p 00000000 00:00 0                          [stack:902]
7f057e74d000-7f057e74e000 ---p 00000000 00:00 0 
7f057e74e000-7f057e84e000 rw-p 00000000 00:00 0                          [stack:901]
7f057e84e000-7f057e84f000 ---p 00000000 00:00 0 
7f057e84f000-7f057e95a000 rw-p 00000000 00:00 0                          [stack:890]
7f057e95a000-7f057e9a2000 rw-p 00000000 00:00 0 
7f057e9a2000-7f057e9ca000 rw-p 00000000 00:00 0 
7f057e9ca000-7f057ea4c000 rw-p 00000000 00:00 0 
7f057ea4c000-7f057eaa2000 rw-p 00000000 00:00 0 
7f057eaa2000-7f057eaa3000 rw-p 00000000 00:00 0 
7f057eaa3000-7f057ee43000 rwxp 00000000 00:00 0 
7f057ee43000-7f0581aa3000 rw-p 00000000 00:00 0 
7f0581aa3000-7f0581aab000 r-xp 00000000 fd:03 527367                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libzip.so
7f0581aab000-7f0581caa000 ---p 00008000 fd:03 527367                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libzip.so
7f0581caa000-7f0581cab000 r--p 00007000 fd:03 527367                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libzip.so
7f0581cab000-7f0581cac000 rw-p 00008000 fd:03 527367                     /usr/lib/jvm/java-1.7.0-openjdk-1.7.0.60-2.4.3.0.fc20.x86_64/jre/lib/amd64/libzip.so
7f0581cac000-7f0581cb8000 r-xp 00000000 fd:03 532722                     /usr/lib64/libnss_files-2.18.so
7f0581cb8000-7f0581eb7000 ---p 0000c000 fd:03 532722                     /usr/lib64/libnss_files-2.18.so
7f0581eb7000-7f0581eb8000 r--p 0000b000 fd:03 532722                     /usr/lib64/libnss_files-2.18.so
7f0581eb8000-7f0581eb9000 rw-p 0000c000 fd:03 532722                     /usr/lib64/libnss_files-2.18.so
7f0581eb9000-7f0581f1e000 r-xp 00000000 fd:03 532780                     /usr/lib64/libpcre.so.1.2.1
7f0581f1e000-7f058211d000 ---p 00065000 fd:03 532780                     /usr/lib64/libpcre.so.1.2.1
7f058211d000-7f058211e000 r--p 00064000 fd:03 532780                     /usr/lib64/libpcre.so.1.2.1
7f058211e000-7f058211f000 rw-p 00065000 fd:03 532780                     /usr/lib64/libpcre.so.1.2.1
7f058211f000-7f0582126000 r-xp 00000000 fd:03 532386                     /usr/lib64/libffi.so.6.0.1
7f0582126000-7f0582325000 ---p 00007000 fd:03 532386                     /usr/lib64/libffi.so.6.0.1
7f0582325000-7f0582326000 r--p 00006000 fd:03 532386                     /usr/lib64/libffi.so.6.0.1
7f0582326000-7f0582327000 rw-p 00007000 fd:03 532386                     /usr/lib64/libffi.so.6.0.1
7f0582327000-7f058232b000 r-xp 00000000 fd:03 532482                     /usr/lib64/libgpg-error.so.0.10.0
7f058232b000-7f058252a000 ---p 00004000 fd:03 532482                     /usr/lib64/libgpg-error.so.0.10.0
7f058252a000-7f058252b000 r--p 00003000 fd:03 532482                     /usr/lib64/libgpg-error.so.0.10.0
7f058252b000-7f058252c000 rw-p 00004000 fd:03 532482                     /usr/lib64/libgpg-error.so.0.10.0
7f058252c000-7f05825a7000 r-xp 00000000 fd:03 531375                     /usr/lib64/libgcrypt.so.11.8.2
7f05825a7000-7f05827a7000 ---p 0007b000 fd:03 531375                     /usr/lib64/libgcrypt.so.11.8.2
7f05827a7000-7f05827a8000 r--p 0007b000 fd:03 531375                     /usr/lib64/libgcrypt.so.11.8.2
7f05827a8000-7f05827ab000 rw-p 0007c000 fd:03 531375                     /usr/lib64/libgcrypt.so.11.8.2
7f05827ab000-7f05827cf000 r-xp 00000000 fd:03 532651                     /usr/lib64/liblzma.so.5.0.99
7f05827cf000-7f05829ce000 ---p 00024000 fd:03 532651                     /usr/lib64/liblzma.so.5.0.99
7f05829ce000-7f05829cf000 r--p 00023000 fd:03 532651                     /usr/lib64/liblzma.so.5.0.99
7f05829cf000-7f05829d0000 rw-p 00024000 fd:03 532651                     /usr/lib64/liblzma.so.5.0.99
7f05829d0000-7f05829f1000 r-xp 00000000 fd:03 532875                     /usr/lib64/libselinux.so.1
7f05829f1000-7f0582bf0000 ---p 00021000 fd:03 532875                     /usr/lib64/libselinux.so.1
7f0582bf0000-7f0582bf1000 r--p 00020000 fd:03 532875                     /usr/lib64/libselinux.so.1
7f0582bf1000-7f0582bf2000 rw-p 00021000 fd:03 532875                     /usr/lib64/libselinux.so.1
7f0582bf2000-7f0582bf4000 rw-p 00000000 00:00 0 
7f0582bf4000-7f0582c43000 r-xp 00000000 fd:03 531426                     /usr/lib64/libgobject-2.0.so.0.3800.2
7f0582c43000-7f0582e43000 ---p 0004f000 fd:03 531426                     /usr/lib64/libgobject-2.0.so.0.3800.2
7f0582e43000-7f0582e44000 r--p 0004f000 fd:03 531426                     /usr/lib64/libgobject-2.0.so.0.3800.2
7f0582e44000-7f0582e45000 rw-p 00050000 fd:03 531426                     /usr/lib64/libgobject-2.0.so.0.3800.2
7f0582e45000-7f0582e49000 r-xp 00000000 fd:03 531818                     /usr/lib64/libsystemd-id128.so.0.0.26
7f0582e49000-7f0583049000 ---p 00004000 fd:03 531818                     /usr/lib64/libsystemd-id128.so.0.0.26
7f0583049000-7f058304a000 r--p 00004000 fd:03 531818                     /usr/lib64/libsystemd-id128.so.0.0.26
7f058304a000-7f058304b000 rw-p 00005000 fd:03 531818                     /usr/lib64/libsystemd-id128.so.0.0.26
7f058304b000-7f0583066000 r-xp 00000000 fd:03 531819                     /usr/lib64/libsystemd-journal.so.0.11.3
7f0583066000-7f0583265000 ---p 0001b000 fd:03 531819                     /usr/lib64/libsystemd-journal.so.0.11.3
7f0583265000-7f0583266000 r--p 0001a000 fd:03 531819                     /usr/lib64/libsystemd-journal.so.0.11.3
7f0583266000-7f0583267000 rw-p 0001b000 fd:03 531819                     /usr/lib64/libsystemd-journal.so.0.11.3
7f0583267000-7f0583390000 r-xp 00000000 fd:03 531408                     /usr/lib64/libglib-2.0.so.0.3800.2
7f0583390000-7f0583590000 ---p 00129000 fd:03 531408                     /usr/lib64/libglib-2.0.so.0.3800.2
7f0583590000-7f0583591000 r--p 00129000 fd:03 531408                     /usr/lib64/libglib-2.0.so.0.3800.2
7f0583591000-7f0583592000 rw-p 0012a000 fd:03 531408                     /usr/lib64/libglib-2.0.so.0.3800.2
7f0583592000-7f0583593000 rw-p 00000000 00:00 0 [INFO] Linking into /home/jpkroehling/scratch/gatein-portal-3.6.x-prod/build/gatein-portal/gadgets/gwtGadgets/target/gwtGadgets/exportimport; Writing extras to /home/jpkroehling/scratch/gatein-portal-3.6.x-prod/build/gatein-portal/gadgets/gwtGadgets/target/extra/exportimport
[INFO]    Link succeeded
[INFO]    Compilation succeeded -- 62.777s

Version-Release number of selected component:
seahorse-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/bin/seahorse --no-window
crash_function: seahorse_exportable_prompt
executable:     /usr/bin/seahorse
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 seahorse_exportable_prompt at /data/projects/seahorse/common/exportable.vala:202
 #1 on_pgp_details_export_button at seahorse-pgp-key-properties.c:1172
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 gtk_real_button_released at gtkbutton.c:2101
 #10 gtk_button_button_release at gtkbutton.c:1933
 #11 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #12 _g_closure_invoke_va at gclosure.c:840
 #15 gtk_widget_event_internal at gtkwidget.c:7154
 #16 gtk_widget_event at gtkwidget.c:6816
 #17 propagate_event_up at gtkmain.c:2391
Comment 1 Juraci Paixão Kröhling 2013-11-19 11:25:17 EST
Created attachment 826185 [details]
File: backtrace
Comment 2 Juraci Paixão Kröhling 2013-11-19 11:25:20 EST
Created attachment 826186 [details]
File: cgroup
Comment 3 Juraci Paixão Kröhling 2013-11-19 11:25:24 EST
Created attachment 826187 [details]
File: core_backtrace
Comment 4 Juraci Paixão Kröhling 2013-11-19 11:25:27 EST
Created attachment 826188 [details]
File: dso_list
Comment 5 Juraci Paixão Kröhling 2013-11-19 11:25:31 EST
Created attachment 826189 [details]
File: environ
Comment 6 Juraci Paixão Kröhling 2013-11-19 11:25:35 EST
Created attachment 826190 [details]
File: exploitable
Comment 7 Juraci Paixão Kröhling 2013-11-19 11:25:39 EST
Created attachment 826191 [details]
File: limits
Comment 8 Juraci Paixão Kröhling 2013-11-19 11:25:43 EST
Created attachment 826192 [details]
File: maps
Comment 9 Juraci Paixão Kröhling 2013-11-19 11:25:47 EST
Created attachment 826193 [details]
File: open_fds
Comment 10 Juraci Paixão Kröhling 2013-11-19 11:25:50 EST
Created attachment 826194 [details]
File: proc_pid_status
Comment 11 Juraci Paixão Kröhling 2013-11-19 11:31:32 EST
Sorry, please ignore the first comment. I was reporting an ABRT to OpenJDK at the same time, and that comment should have been posted there. 

What I was doing when seahorse crashed is that I tried to submit my keys to a public server (sks-keyservers, IIRC).
Comment 12 W. Andrew Denton 2014-01-17 19:54:12 EST
Another user experienced a similar problem:

Tried to export my gpg key

reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/bin/seahorse
crash_function: seahorse_exportable_prompt
executable:     /usr/bin/seahorse
kernel:         3.12.6-300.fc20.x86_64
package:        seahorse-3.10.1-1.fc20
reason:         seahorse killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Joseph Hallstrom 2014-04-13 17:27:31 EDT
Another user experienced a similar problem:

trying to export a new private key

reporter:       libreport-2.2.1
backtrace_rating: 4
cmdline:        /usr/bin/seahorse
crash_function: seahorse_exportable_prompt
executable:     /usr/bin/seahorse
kernel:         3.13.9-200.fc20.x86_64
package:        seahorse-3.10.1-1.fc20
reason:         seahorse killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-05-29 05:48:37 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-06-29 09:02:32 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.